/*     253985 : Blank      */
.solid_line__253985__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__253985__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__253985__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__253985__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__253985__ {height:30px;}
}

/*     253995 : Title Text      */
@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 400;
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot');
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype');
}
.title__253995__ {font-size:0;}
.title__253995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__253995__ p span{color:#18A8F1}
.title__253995__ p:before {content:'';position:absolute;background:#008fd1;font-size:0}

.title__253995__.style_top p {padding-top:10px}
.title__253995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__253995__.style_right p {padding-right:14px}
.title__253995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__253995__.style_bottom p {padding-bottom:12px}
.title__253995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__253995__.style_left p {padding-left:14px}
.title__253995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__253995__.style_circle1 p {padding-left:18px}
.title__253995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__253995__.style_circle2 p {padding-left:18px}
.title__253995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008fd1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
   .title__253995__ {text-align:left;}
	.title__253995__ p {font-size:32px}
	.title__253995__.style_top p:before {width:20px}
	.title__253995__.style_right p:before {height:20px}
	.title__253995__.style_bottom p:before {width:20px}
	.title__253995__.style_left p:before {height:20px}
}

/*     254005 : Lengthy text      */
.textarea__254005__{}
.textarea__254005__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999;letter-spacing:-0.03em;line-height:1.8em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

@media all and (min-width:1024px){
    .textarea__254005__{text-align:left;}
	.textarea__254005__ p {font-size:18px}
}

/*     254015 : Image list (tiled)      */
.img_tile__254015__ .img_wrap {margin:0 -10px;}
.img_tile__254015__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__254015__ * {box-sizing:border-box;}
.img_tile__254015__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__254015__ .item .item_inner {padding:25px;background:#fff;border:1px solid #ddd;}
.img_tile__254015__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__254015__ .item a {display:block; text-decoration:none;}
.img_tile__254015__ .item a:after {content:'';display:block;clear:both;}
.img_tile__254015__ .figure {display:block;float:left;width:20%;margin:0 auto;}
.img_tile__254015__ .figure img {max-width:80%; vertical-align:middle;}
.img_tile__254015__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__254015__ .caption > span {display:block;}
.img_tile__254015__ .caption > span.subject {font-size:16px; font-weight:bold; color:#444; line-height:1.6em; letter-spacing:-.03em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all;}
.img_tile__254015__ .caption > span.content {position:relative; padding-top:12px; font-size:14px; color:#999; line-height:1.6em; letter-spacing:-.03em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all}

.col_m_1__254015__ .item {width:100%;}
.col_m_2__254015__ .item {width:50%;}
.col_m_3__254015__ .item {width:33.3333%;}
.col_m_4__254015__ .item {width:25%;}
.col_m_1__254015__ .item,
.col_m_2__254015__ .item2n,
.col_m_3__254015__ .item3n,
.col_m_4__254015__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__254015__ .item {text-align:center;}
	.img_tile__254015__ .figure {float:none;width:auto;max-width:120px;}
	.img_tile__254015__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__254015__ .caption > span.content {padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__254015__ .item,
	.col_m_2__254015__ .item2n,
	.col_m_3__254015__ .item3n,
	.col_m_4__254015__ .item4n {clear:none;}

	.col_t_1__254015__ .item {width:100%;}
	.col_t_2__254015__ .item {width:50%;}
	.col_t_3__254015__ .item {width:33.3333%;}
	.col_t_4__254015__ .item {width:25%;}
	.col_t_5__254015__ .item {width:20%;}
	.col_t_6__254015__ .item {width:16.6666%;}
	.col_t_1__254015__ .item,
	.col_t_2__254015__ .item2n,
	.col_t_3__254015__ .item3n,
	.col_t_4__254015__ .item4n,
	.col_t_5__254015__ .item5n,
	.col_t_6__254015__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__254015__ .item .item_inner {height:460px;padding:30px 20px;}
    .img_tile__254015__ .figure img {max-width:100%; }
	.img_tile__254015__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__254015__ .caption > span.content {padding-top:20px;}
	.img_tile__254015__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__254015__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__254015__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__254015__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__254015__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__254015__ .caption > span.subject {font-size:24px; line-height:1.5em;}
	.text_big__254015__ .caption > span.content {font-size:18px; line-height:1.6em;}

	.col_t_1__254015__ .item,
	.col_t_2__254015__ .item2n,
	.col_t_3__254015__ .item3n,
	.col_t_4__254015__ .item4n,
	.col_t_5__254015__ .item5n,
	.col_t_6__254015__ .item6n {clear:none;}

	.col_pc_1__254015__ .item {width:100%;}
	.col_pc_2__254015__ .item {width:50%;}
	.col_pc_3__254015__ .item {width:33.3333%;}
	.col_pc_4__254015__ .item {width:25%;}
	.col_pc_5__254015__ .item {width:20%;}
	.col_pc_6__254015__ .item {width:16.6666%;}
	.col_pc_1__254015__ .item,
	.col_pc_2__254015__ .item2n,
	.col_pc_3__254015__ .item3n,
	.col_pc_4__254015__ .item4n,
	.col_pc_5__254015__ .item5n,
	.col_pc_6__254015__ .item6n {clear:both;}
}


/*     254025 : Blank      */
.solid_line__254025__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__254025__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254025__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254025__ {height:80px;}
}

@media all and (max-width:767px){
	.solid_line__254025__ {height:50px;}
}

/*     254035 : Image      */
.img__254035__ {max-width:100%}
.img__254035__ * {box-sizing:border-box}
.img__254035__ a {display:block;vertical-align:top}
.img__254035__ img {width:px;vertical-align:top}

/*     254045 : Blank      */
.solid_line__254045__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__254045__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__254045__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__254045__ {height:80px;}
}

@media all and (max-width:767px){
	.solid_line__254045__ {height:50px;}
}

/*     254055 : A button-type title      */
.button_title__254055__ {font-size:0}
.button_title__254055__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #008fd1;background:#008fd1;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254055__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254055__ p {font-size:18px}
}

/*     254065 : A button-type title      */
.button_title__254065__ {font-size:0}
.button_title__254065__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #008fd1;background:#008fd1;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254065__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254065__ p {font-size:18px}
}

/*     254075 : A button-type title      */
.button_title__254075__ {font-size:0}
.button_title__254075__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #008fd1;background:#008fd1;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254075__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254075__ p {font-size:18px}
}

/*     254085 : A button-type title      */
.button_title__254085__ {font-size:0}
.button_title__254085__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #008fd1;background:#008fd1;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254085__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254085__ p {font-size:18px}
}

/*     254095 : A button-type title      */
.button_title__254095__ {font-size:0}
.button_title__254095__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #008fd1;background:#008fd1;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254095__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254095__ p {font-size:18px}
}

/*     254105 : Image      */
.img__254105__ {max-width:100%}
.img__254105__ * {box-sizing:border-box}
.img__254105__ a {display:block;vertical-align:top}
.img__254105__ img {width:px;vertical-align:top}

/*     254115 : A button-type title      */
.button_title__254115__ {font-size:0}
.button_title__254115__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #F7931D;background:#F7931D;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254115__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254115__ p {font-size:18px}
}

/*     254125 : A button-type title      */
.button_title__254125__ {font-size:0}
.button_title__254125__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #F7931D;background:#F7931D;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254125__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254125__ p {font-size:18px}
}

/*     254135 : A button-type title      */
.button_title__254135__ {font-size:0}
.button_title__254135__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #F7931D;background:#F7931D;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254135__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254135__ p {font-size:18px}
}

/*     254145 : A button-type title      */
.button_title__254145__ {font-size:0}
.button_title__254145__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254145__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254145__ p {font-size:18px}
}

/*     254155 : A button-type title      */
.button_title__254155__ {font-size:0}
.button_title__254155__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254155__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254155__ p {font-size:18px}
}

/*     254165 : A button-type title      */
.button_title__254165__ {font-size:0}
.button_title__254165__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #999999;background:#999999;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254165__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254165__ p {font-size:18px}
}

/*     254175 : A button-type title      */
.button_title__254175__ {font-size:0}
.button_title__254175__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #709157;background:#709157;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254175__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254175__ p {font-size:18px}
}

/*     254185 : A button-type title      */
.button_title__254185__ {font-size:0}
.button_title__254185__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #709157;background:#709157;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254185__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254185__ p {font-size:18px}
}

/*     254195 : A button-type title      */
.button_title__254195__ {font-size:0}
.button_title__254195__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #709157;background:#709157;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254195__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254195__ p {font-size:18px}
}

/*     254205 : A button-type title      */
.button_title__254205__ {font-size:0}
.button_title__254205__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #4972B8;background:#4972B8;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254205__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254205__ p {font-size:18px}
}

/*     254215 : A button-type title      */
.button_title__254215__ {font-size:0}
.button_title__254215__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #4972B8;background:#4972B8;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254215__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254215__ p {font-size:18px}
}

/*     254225 : A button-type title      */
.button_title__254225__ {font-size:0}
.button_title__254225__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #4972B8;background:#4972B8;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254225__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254225__ p {font-size:18px}
}

/*     254235 : A button-type title      */
.button_title__254235__ {font-size:0}
.button_title__254235__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #964a3c;background:#964a3c;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254235__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254235__ p {font-size:18px}
}

/*     254245 : A button-type title      */
.button_title__254245__ {font-size:0}
.button_title__254245__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #964a3c;background:#964a3c;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254245__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254245__ p {font-size:18px}
}

/*     254255 : A button-type title      */
.button_title__254255__ {font-size:0}
.button_title__254255__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #964a3c;background:#964a3c;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__254255__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__254255__ p {font-size:18px}
}

